Subject: Re: [OPSAWG] Detangling TACACS+ - the outcome

From: t.petch <[email-masked]>
Date: Tue, 1 Mar 2016 09:55:39 +0000

----- Original Message -----
From: "Warren Kumari" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 01, 2016 12:46 AM
<snip>
> 2: After the WG has agreed to the above text, the plan is to produce a
new,
> Standards Track document which describes TACACS+ with the additions /
> enhancements. Please noodle on the name for this new and improved
protocol
> - I'm partial to TACACS++, but that may be overly cute.

How about

TACACS+S
or
TACACSS+

Tom Petch

>
> Thanks,
> Scott, Tianran and Warren
>

------------------------------------------------------------------------
--------

> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg
>

---

From: joel jaeggli <[email-masked]>
Date: Tue, 1 Mar 2016 08:34:51 -0800

On 2/29/16 4:46 PM, Warren Kumari wrote:
> Dear OpsAWG,
> Thank you for your time and patience during this process. We note that
> we now have all IPR ACKs.
> 
> Based upon the responses we have decided on a path forward:
> 1: Produce an informational document which documents the TACACS+
> protocol as it stands today (as best as we can).
> 
> new, Standards Track document which describes TACACS+ with the additions
> / enhancements. Please noodle on the name for this new and improved
> protocol - I'm partial to TACACS++, but that may be overly cute.
> 
> Thanks,

Thank you guys for your dilligent efforts at teasing this appart.

---

From: Warren Kumari <[email-masked]>
Date: Tue, 01 Mar 2016 17:20:44 +0000

On Mon, Feb 29, 2016 at 7:46 PM Warren Kumari <[email-masked]> wrote:

> Dear OpsAWG,
> Thank you for your time and patience during this process. We note that we
> now have all IPR ACKs.
>
> 1: Produce an informational document which documents the TACACS+ protocol
> as it stands today (as best as we can).
>
> new, Standards Track document which describes TACACS+ with the additions /
> enhancements. Please noodle on the name for this new and improved protocol

I may not have been sufficiently clear on #2 - the additions / enhancements
will things like improving the security and necessary fixups. This is not
an invitation to re-architect the TACACS protocol / turn it into something
it ain't.

W

---

From: joel jaeggli <[email-masked]>
Date: Tue, 1 Mar 2016 10:32:46 -0800

On 3/1/16 9:20 AM, Warren Kumari wrote:
> 
> 
> On Mon, Feb 29, 2016 at 7:46 PM Warren Kumari <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     Dear OpsAWG,
>     Thank you for your time and patience during this process. We note
>     that we now have all IPR ACKs.
> 
>     2: After the WG has agreed to the above text, the plan is to produce
>     a new, Standards Track document which describes TACACS+ with the
>     additions / enhancements. Please noodle on the name for this new and
>     improved protocol - I'm partial to TACACS++, but that may be overly
>     cute.
> 
> 
> I may not have been sufficiently clear on #2 - the additions /
> enhancements will things like improving the security and necessary
> fixups. This is not an invitation to re-architect the TACACS protocol /
> turn it into something it ain't. 

+1